DELETE FROM t_hbss_permrole WHERE fentryid='2EQZCXPOL6MK';
 INSERT INTO t_hbss_permrole(fentryid,fproperty,fid,fisintersection)
 VALUES('2EQZCXPOL6MK','1','2DAU/+V=+AT8','1');
 DELETE FROM t_hbss_rolebucafunc WHERE fid=1414637692712541184;
 INSERT INTO t_hbss_rolebucafunc(fid,froleid,fbucafuncid)
 VALUES(1414637692712541184,'2EQZCXPOL6MK',25);
 DELETE FROM t_hrcs_roledimension WHERE fid=1414637693131826176;
 INSERT INTO t_hrcs_roledimension(fid,froleid,fdimensionid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fbucafuncid)
 VALUES(1414637693131826176,'2EQZCXPOL6MK',1386187714738686976,1,{ts'2022-05-06 19:52:34'},1,{ts'2022-05-06 19:52:34'},25);
 DELETE FROM t_hrcs_roledimension WHERE fid=1414637693131826177;
 INSERT INTO t_hrcs_roledimension(fid,froleid,fdimensionid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fbucafuncid)
 VALUES(1414637693131826177,'2EQZCXPOL6MK',1109486343509107712,1,{ts'2022-05-06 19:52:34'},1,{ts'2022-05-06 19:52:34'},25);
 DELETE FROM t_hrcs_dimensionprop WHERE fentryid=1414637693131971584;
 INSERT INTO t_hrcs_dimensionprop(fentryid,fid,fappid,fentitytypeid,fpropkey,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fseq,fenable)
 VALUES(1414637693131971584,1414637693131826176,'1WX49GDDDZ0V','hdm_parttimefilequery','empgroup',1,null,1,null,0,'1');
 DELETE FROM t_hrcs_dimensionprop WHERE fentryid=1414637693131971585;
 INSERT INTO t_hrcs_dimensionprop(fentryid,fid,fappid,fentitytypeid,fpropkey,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fseq,fenable)
 VALUES(1414637693131971585,1414637693131826177,'1WX49GDDDZ0V','hdm_parttimeapplybill','affiliateadminorg',1,null,1,null,0,'1');
 DELETE FROM t_hrcs_dimensionprop WHERE fentryid=1414637693131971586;
 INSERT INTO t_hrcs_dimensionprop(fentryid,fid,fappid,fentitytypeid,fpropkey,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fseq,fenable)
 VALUES(1414637693131971586,1414637693131826177,'1WX49GDDDZ0V','hdm_parttimefilequery','affiliateadminorg',1,null,1,null,0,'1');
 DELETE FROM t_hrcs_roledimgrp WHERE fid=1414637692829836288;
 INSERT INTO t_hrcs_roledimgrp(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,froleid,fbucafuncid,findex)
 VALUES(1414637692829836288,1,{ts'2022-05-06 19:52:34'},1,{ts'2022-05-06 19:52:34'},'2EQZCXPOL6MK',25,0);
 DELETE FROM t_hrcs_roledimval WHERE fentryid=1414637692829981696;
 INSERT INTO t_hrcs_roledimval(fid,fentryid,fseq,fdimensionid,fisall,fcontainssub,fdimval)
 VALUES(1414637692829836288,1414637692829981696,0,1109486343509107712,'0','1',' ');
 DELETE FROM t_hrcs_roledimval WHERE fentryid=1414637692829981697;
 INSERT INTO t_hrcs_roledimval(fid,fentryid,fseq,fdimensionid,fisall,fcontainssub,fdimval)
 VALUES(1414637692829836288,1414637692829981697,0,1386187714738686976,'0','1',' ');
 